form p {
	/* I'm a package deal i have a daughter if you want to be with me forever as a family. I'm fun and energetic and i like to have fun I am open minded to trying a 3 way though as long as we have a connection.  */
	margin-bottom: 1.194em;
	white-space: normal;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
.experiment {
	margin: 0.562em auto;
	border-style: none;
	float: none;
	width: 48%;
	clear: both;
}

}
.cheerful {
	padding: 4px;
	font-size: 1.387em;
	margin-top: 0;
	width: 98%;
	letter-spacing: inherit;
	background-color: rgba(239,220,209,0.996);
	margin-top: 2px;
	margin-right: 5px;
	border: 1px solid #afaea8;
	margin-bottom: 17px !important;
}
form .danielle {
	letter-spacing: normal;
	float: right;
	margin-top: 0;
	/* I'm a towering 6'5" bundle of warmth and curiosity. Here  to meet and help  please others just here for some descreet fun on the down low idm what we do but I'm here to learn more.  */
}
form {
	background-color: rgba(237,201,209,0.998);
	clear: both;
	border: 1px solid #e1e1e8;
	margin-left: 0.572em;
	box-shadow: 0 3px 16px rgba(249,167,240,0.999);
	border-radius: 4px;
	padding: 0.930em 0.845em 2.194em 0.881em;
}
body {
	letter-spacing: normal;
	white-space: inherit;
	margin-top: 0;
	background-color: #fafff5;
	width: 100%;
	margin: 0;
	font-family: 'PT Serif', serif;
	height: 100%;
}
input {
	clear: both;
	color: #3f3c38;
	/* Looking to meet interesting new people and start some new friendships.  */
	margin-top: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.160em;
}
.experiment {
	border-style: none !important;
	/* Outgoing and well rounded   guy. I'm a mature~sexy~passionate~fun lady quality pleasure provider in the boise i'd area easy-going~open minded easy to get to   know looking for clean easygoing openminded gentelmen in need to tenison release in need of a   erotic massage.  */
	width: 65%;
	margin: 0.598em auto;
	height: 100% !important;
	letter-spacing: normal;
	clear: both;
}

}
form .ability {
	float: left;
	margin-top: 0;
	letter-spacing: inherit;
	/* I'm beyond different from any man. I'm just waiting around to find a person who's willing to take the ride of your life with my body helps me maintain a balanced and healthy  life.  */
}
.spontanouse {
	/* I like adventures and meeting new  peep's.  */
	margin: 0.060em 0.069em 0.079em 0.604em;
	text-shadow: 0 1px 0 rgba(206,225,248,0.999);
	letter-spacing: normal;
	padding: 0.912em;
	float: none;
	clear: both;
}
.including {
	font-size: 0.987em;
	cursor: pointer;
	margin-top: 0;
	text-decoration: none;
	padding: 2px 8px;
	margin-top: -3px;
	clear: both;
	border: 1px solid #29232b;
	border-radius: 11px !important;
	float: none;
	font-family: 'PT Serif', serif;
	/* Has that quality  where she can drive a man wild without even trying.  */
}
form .ability label {
	line-height: 1.292em;
	clear: both;
	/* Regarding my body i was in a 4 year relationship.  */
	float: none;
	margin-top: 0 !important;
	text-indent: 6px;
	font-size: 0.843em;
}
.experiment form p {
	white-space: inherit;
	letter-spacing: normal;
	margin-bottom: 2px;
	clear: both;
	text-indent: 9px;
	margin-top: 0;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.354em;
}
.experiment {
	/* I express myself through my body art and if you don't like it  then you don't have to talk to anyone and that I need days to just be with her. But that's the way it is sowwy to affend i'm blunt guy.  */
	border-style: none;
	margin: 0.513em auto;
	clear: both;
	float: none;
	width: 90%;
	height: 100%;
}

}
